/*** new fonts ****/

@font-face {
    font-family: 'ralewaybold';
    src: url('raleway-bold-webfont.eot');
    src: url('raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-bold-webfont.woff2') format('woff2'),
         url('raleway-bold-webfont.woff') format('woff'),
         url('raleway-bold-webfont.ttf') format('truetype'),
         url('raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ralewayextrabold';
    src: url('raleway-extrabold-webfont.eot');
    src: url('raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('raleway-extrabold-webfont.woff2') format('woff2'),
         url('raleway-extrabold-webfont.woff') format('woff'),
         url('raleway-extrabold-webfont.ttf') format('truetype'),
         url('raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'enriquetabold';
    src: url('enriqueta-bold-webfont.eot');
    src: url('enriqueta-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('enriqueta-bold-webfont.woff2') format('woff2'),
         url('enriqueta-bold-webfont.woff') format('woff'),
         url('enriqueta-bold-webfont.ttf') format('truetype'),
         url('enriqueta-bold-webfont.svg#enriquetabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* hiding opportunities category */
/*.box-category li:last-child {
display: none;
}
*/
/* party details button css */
/*
.buttonattend {
color: #fff;
padding: 15px 20px 15px 20px;
font-size: 1.2em;
width: 196px;
height:50px;
text-align:left;
background-image:url(/storeimages/btn_attend.png);
background-color: #EE328F;
background-position:right;
background-repeat:no-repeat;
margin-left:10px;

}


.buttonattend:hover
{
	opacity: 0.8;
	filter: alpha(opacity=80); 
}

.buttonattend a,
.buttonattend a:link,
.buttonattend a:visited,
.buttonattend a:active,
.buttonattend a:hover,
.buttonattend a:focus

{
text-decoration:none;
width:100%;
height:100%;
display:block;
color:#fff;
font-size:1.4em;
line-height:.75em;
}

span.buttontext {
font-size: .6em;
}


.buttonshoponline {
color: #fff;
padding: 15px 100px 15px 3px;
font-size: 1.2em;
width: 196px;
height:50px;
text-align:left;
background-color: #000;
background-position:right;
background-repeat:no-repeat;

background-image:url(/storeimages/btn_shop.png);
background-position:right;
background-repeat:no-repeat;

}

.buttonshoponline:hover{
    opacity: 0.8;
    filter: alpha(opacity=80); 
    }


.buttonshoponline input
{
background:none;
color:#fff;
border:0;
font-size:1.4em;
height:100%;
cursor:pointer;
display:block;
}

.buttonshoponline2 {
color: #fff;
padding: 10px 10px 7px 10px;
font-size: 1em;
width: 196px;
text-align:left;
background-color: #000;
text-align:center;
}

.buttonshoponlineend {
color: #fff;
padding: 10px 10px 7px 10px;
font-size: 1em;
width: 196px;
text-align:left;
background-color: #000;
text-align:center;
}
*/
/* ######################################button###################################### */
 /* #newproductholder .mycartbutton:hover {
background-position: -253px 0px;
}
#newproductholder .mycartbutton {
background-image: url(https://www.jewelryincandles.com/image/data/jicgraphics/addtocartbuttonsprite.jpg);
background-position: left top;
}
 

.scentgraphic {
    float:right; height:144px; opacity:0.9; width:144px;padding-bottom:20px;
}

.buttonhover:hover { background-color:#ee73b0 !important;
}
*/
/* ######################################button###################################### */
/*a.button, input.button {

cursor: pointer;

line-height: 12px;

background-color:#000;

-webkit-border-radius: 7px 7px 7px 7px;

-moz-border-radius: 7px 7px 7px 7px;

-khtml-border-radius: 7px 7px 7px 7px;

border-radius: 7px 7px 7px 7px;

-webkit-box-shadow: 0px 2px 2px #DDDDDD;

-moz-box-shadow: 0px 2px 2px #DDDDDD;

box-shadow: 0px 2px 2px #DDDDDD;

border:2px #2d2b2b solid;

color:#fff;

}

.nothingever { background: url('../image/button.png') top left repeat-x; background: url('../image/button-active.png') repeat-x;
}

a.button {

display: inline-block;



padding: 6px 12px 6px 12px;

}

input.button {
margin: 0;
border: 0;
height: 24px;
padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {



background-color:#000;



}



input.button {

border: 0 none;

height: 24px;

margin: 0;

padding: 0 12px;

border: 2px solid #2D2B2B;

}

*/



/* ###################################### become a rep button on the cat header under the name ###################################### */
/* 
.newrepbutton
{
width:100px;
height:30px;
line-height:30px;
color:#0076a3;
display:block;
background-color:#fff;
border-radius:3px;
text-align:center;
text-decoration:none;
font-size:12px;
text-transform:uppercase;
position:absolute;
bottom:20px;
right:20px;
}
*/
/* ###################################### back office nav ###################################### */
/*
.backofficenavul
{
		background-color:#000;

}

.catlisting a, .catlisting a:link, .catlisting a:visited, .catlisting a:active, .catlisting a:hover {
color: #ED4093 !important;

}

home_video_button:hover, .home_video_button_JIC:hover {
background: #EE328F;
}
 */
/* ###################################### newstyle ###################################### */
/* .newstyle p { margin-bottom:1.25rem;   margin-top:0px;
 }
.newstyle h2 { margin-bottom: 1rem; color:#5b4f4f !important; font-weight:bold !important;
}

 .cvgpnewstyle p { margin-bottom:3rem;   margin-top:0px; width:380px;
 }
.cvgpnewstyle h2 { margin-bottom: 1rem; color:#5b4f4f !important; font-weight:bold !important;
    */
}
/* ###################################### limited edition page styles ###################################### */
/*
.liproductphoto {
width:200px;
   float:right;
    display:block;
    margin-left:20px;
    margin-top:20px;
}

.liscentdescription {

 min-height:153px;
}
.livideo {
float:left; 
    margin-right:20px;
}

.litopcontainer { 
 height:220px;
 }

.livideodesscription {
}
.lihowwemadedescription {
 float:right;
   
    
}

.lihowwemade {
float:right; 
margin-left:20px;

    margin-bottom:17px;
}
.lihowwemaderight {
float:right; 
    margin-bottom:17px;
}



.libuttonb a.button{
	
		border-radius: 0px;
		padding: 15px 30px 15px 30px;

		font-family: arial;
		
		color:#5b4f4f !important;
		text-decoration: none;
		
		border:3px solid #5b4f4f !important;
		margin-top:2px;
		background-color:white !important;
		-webkit-transition:box-shadow 0.5s;
        font-size:20px;
      background-image:none;
	}
.lipr { padding-bottom:0px; margin-bottom:0px;
}

.libuttonb	a.button {
margin-bottom: 10px; 
    
	}
.libuttonb	a.button.buttonbottom {
margin-bottom: 10px;
	}
.libuttonb	a.button.buttonbottom span {
margin-top: 10px;
    display:block;
	}
	.libuttonb a.button:hover{
        background-color:#ED4095 !important;
         color: white !important;
  border: 3px solid #ED4095 !important;
      
	}
	.libuttonb a.button:active{
	}

.libottomhalf
{ 
}
.liintro {
   
}
.toplibuttonb {
  margin-top: 17px;
}
*/


/* ###################################### corporate videos page styles ###################################### */
/*
.cvgpcat { 
    width:380px; height:220px;Background-color:#666;float:left;position:relative; display:block;overflow:hidden; z-index:1000;margin-bottom:25px;
}

.cvgpcatname  { 
    color:white;background-color:rgba( 237,64,147,0.7);position:absolute; width:100%;  display:block;text-decoration:none; left:0;bottom:0px       
}

.cvgpcat:hover .cvgpimage {
    -webkit-transform:scale(1.15);
transform:scale(1.15);-webkit-transition: all 0.7s ease;
transition: all 0.7s ease; 
  -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);

}
.cvgpcat:hover .cvgpcattext { 
  
}


.cvgpcattext { 
    text-align:center;padding:10px;font-size:16px; font-family:"arial",sans-serif; display:block;text-decoration:none 
}

.cvgpimage {
 -webkit-filter: grayscale(30%);
    -moz-filter:    grayscale(30%);
    -ms-filter:     grayscale(30%);
    -o-filter:      grayscale(30%);
}

#cvgpcontainer h1 {
color:#EE328F; 
}

#cvgpcontainer h2 {
color:#EE328F !important; 
font-size:20pt;
}
*/

/* ###################################### discoverpagestyles ###################################### */
/* #discovercontainer {
width:795px;height:10000px;background-color:#ffffff;
}
.discovercat { 
    width:265px; height:215px;Background-color:#666;float:left;position:relative; display:block;overflow:hidden; z-index:1000;
}

.discovercatname  { 
    color:white;background-color:rgba( 237,64,147,0.7);position:absolute; width:100%;  display:block;text-decoration:none; left:0;bottom:0px       
}

.discovercat:hover .discoverimage {
    -webkit-transform:scale(1.15);
transform:scale(1.15);-webkit-transition: all 0.7s ease;
transition: all 0.7s ease; 
  -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);

}
.discovercat:hover .discovercattext { 
    font-size:20px;padding:7px;
}


.discovercattext { 
    text-align:center;padding:10px;font-size:16px; font-family:"arial",sans-serif; display:block;text-decoration:none 
}

.discoverimage {
 -webkit-filter: grayscale(30%);
    -moz-filter:    grayscale(30%);
    -ms-filter:     grayscale(30%);
    -o-filter:      grayscale(30%);
}

#discovercontainer h1 {
color:#EE328F; 
}

#discovercontainer h2 {
color:#EE328F !important; 
font-size:20pt;
}

*/
/* ###################################### picture reveals ###################################### */
/*
#filters .button {
  display: inline-block;
  padding: 0.5em 1.0em;
  background: #fff;
  border: none;
  border-radius: 0px;
  background-image: none );
  color: #000;
  font-family: sans-serif;
  font-size: 20px;
  text-shadow: none;
  cursor: pointer;
}

 #filters .button:active {
 
text-decoration: underline;
}

 #filters .button:hover {

text-decoration: underline;
}
#filters .button-group .button:first-child {
  border-radius: 0 ;
}

#filters .button-group .button:last-child {
  border-radius: 0;
}
#filters .button.is-checked {
  text-decoration: underline;
  color: #ED4093; 
}
#filters .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 0px;
}
*/
/* ###################################### isotope  ###################################### */
/*
.element-item { 
      box-shadow: rgba(0, 0, 0, 0.0980392) 1px 1px 2px 1px !important;
   
}

.image_holder {
	position: relative;
	width: 100px;
	height: 30px;
	margin: 15px;
}

.image_holder .caption {
	color: #fff !important;
		opacity: 0.6 !important;
    background-color:#ED4095 !important;
}


.image_holder:hover .caption {
	opacity: 1 !important;
}
    .hide {
	display:block !important;
	visibility: visible !important;
}

.imagholder:hover img {
    -webkit-transform:scale(1.15);
transform:scale(1.15);-webkit-transition: all 0.7s ease;
transition: all 0.7s ease; 
  -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
}


#opnk h2 { 
    margin-bottom:0px !important; padding-bottom: 0px !important; 
  margin-right: 20px;
  line-height: 2.5;
}
*/
/* ###################################### lightbox  ###################################### */

.cbox_description p {

    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

#cboxCurrent {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    margin: 0;
    padding: 0;
}

.cbox_description p {

    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    margin: 0;
    padding: 0;
}

#cboxNext, #cboxPrevious { 
      display: table !important;
    color: :white;
}

#cboxPrevious:before, #cboxNext:before {
 color:#F0F0F0 !important  ; 
display: table-cell !important; 
}

.cbox_description {
  margin-left: .9em;
     margin-top: .9em;
    
}

div#cboxTitle {
  display: none !important;
}
 

/* ###################################### button  ###################################### */

.pinkbuttonone a.button{
	
		border-radius: 0px;
		padding: 15px 30px 15px 30px;

		font-family: arial;
		
		color:#5b4f4f !important;
		text-decoration: none;
		
		border:3px solid #5b4f4f !important;
		margin-top:2px;
		background-color:white !important;
		-webkit-transition:box-shadow 0.5s;
        font-size:20px;
      background-image:none;
	}

.pinkbuttonone	a.button {
margin-bottom: 10px; 
    
	}

	.pinkbuttonone a.button:hover{
        background-color:#ED4095 !important;
         color: white !important;
  border: 3px solid #ED4095 !important;
	}


.bluebuttonone a.button{
	
		border-radius: 0px;
		padding: 15px 30px 15px 30px;

		font-family: arial;
		
		color:#5b4f4f !important;
		text-decoration: none;
		
		border:3px solid #5b4f4f !important;
		margin-top:2px;
		background-color:white !important;
		-webkit-transition:box-shadow 0.5s;
        font-size:20px;
      background-image:none;
	}

.bluebuttonone	a.button {
margin-bottom: 10px; 
    
	}

	.bluebuttonone a.button:hover{
        background-color:#0066C3 !important;
         color: white !important;
  border: 3px solid #0066C3 !important;
	}


.bluelibuttonb a.button{
	
		border-radius: 0px;
		padding: 15px 30px 15px 30px;

		font-family: arial;
		
		color:#5b4f4f !important;
		text-decoration: none;
		
		border:3px solid #5b4f4f !important;
		margin-top:2px;
		background-color:white !important;
		-webkit-transition:box-shadow 0.5s;
        font-size:20px;
      background-image:none;
	}


.bluelibuttonb	a.button {
margin-bottom: 10px; 
    
	}
.bluelibuttonb	a.button.buttonbottom {
margin-bottom: 10px;
	}
.bluelibuttonb	a.button.buttonbottom span {
margin-top: 10px;
    display:block;
	}
	.bluelibuttonb a.button:hover{
        background-color:#0066C3 !important;
         color: white !important;
  border: 3px solid #0066C3  !important;
	}

/* ###################################### new back office page  ###################################### */

.myaccountc {
 width:808px;
    max-height:9999px;
}

.myaccountc a { font-size: 16px;margin-top:10px; color:#E74091;  outline:none;
}

.myaccountc {  font-family: Verdana, Arial, san-serif;}

.myaccountc ul
{
    list-style-type: none;padding:0;margin:0;
}
.myaccountc li { float:left; margin-right:74px;margin-top:5px;margin-bottom:1px;
}
.myaccountc li:last-child { margin-right:0px;
}
.macategories  {
font-size:28px;overflow:hidden;}

.macategories li{
float:none;
margin-top:15px;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.macategories a { font-size: 24px;margin-top:15px; text-decoration:none; color:#000 !important;
     font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    
}

.macategories a:hover { 
    color:#e74091 !important;
    text-decoration:none;
    
}
.macategories ul { float:left; 
    list-style:none;margin: 0 0;
}
.masecondary li{
float:none;margin-top:10px;
}
.masecondary ul { float:left;  list-style-type: none;
       font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.masecondary a { 
    font-size: 16px;margin-top:10px; color:#000 !important; text-decoration:none;
}

.masecondary a:hover { 
    font-size: 16px;margin-top:10px; color:#000; text-decoration:underline;
}

.masecondary ul{
 margin-top:25px;   
}

.masecondary li:first-child {
font-weight:bold;margin-bottom:15px;}

#upline_and_url_info {
     font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#arrow_holder { 
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.mamenubar {
overflow:hidden;

}
.mamenubar ul{
margin:.2em 0;
    list-style:none;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.info_page_131 h1 {
 display:none;
}.info_page_131 .breadcrumb {
 display:none;
}
#info_131 .info_page_131 { padding-top:0px !important;
}
.baresourcesimage { 
    float:left;
}

#loginform input[type=submit] {
    border:none;
    padding:none;
    font-size:24px;
    background: url(https://www.jewelryincandles.com/image/data/information-page-graphics/backoffice-homepage/resourcecenter.jpg) no-repeat;
    padding-left:40px;
    outline:none;
      padding-top:5px;
}
.info_page_131 input[type=submit]:hover {
    color: #ED4095; cursor:pointer;
    outline:none;
  
}

/* ###################################### back office sub nav  ###################################### */
/* .topnavmenuba{
    overflow:hidden;
    background-color:#F7F7F7;
    border-bottom: 1px #717171 solid;
        border-top: 1px #717171 solid;
    margin-top:8px;
    padding-bottom:10px;
    margin-left:20px;
    position: relative;
    z-index:1;
    margin-bottom:32px;
    padding-top:5px;
}
.topnavmenuba a{
 color: #000;
      text-decoration: none;
}
.topnavmenuba a:hover{
 color: #ED4093;
}

.topnavmenuba li{
margin-right:0px;
margin-left:50px;

    
}

.homeiconba {
float:left;
    position: absolute;
    z-index:1000;
    margin-top:-5px;
}

#content {
 
    padding-top:25px;
    width:100%;
    
}*/

/* ###################################### new button styles  ###################################### */


.standardjicbutton a{
	
		border-radius: 0px;
		padding: 15px 30px 15px 30px;

		font-family: arial;
		
		color:#5b4f4f !important;
		text-decoration: none;
		
		border:3px solid #5b4f4f !important;
		margin-top:2px;
		background-color:white !important;
		-webkit-transition:box-shadow 0.5s;
        font-size:20px;
      background-image:none;
 
	}

.standardjicbutton a{
margin-bottom: 10px; 
    
	}

   .standardjicbutton {
margin-top:30px !important;
   }

	.standardjicbutton a.buttongold:hover{
        background-color:#E6BE5B !important;
         color: white !important;
  border: 3px solid #E6BE5B !important;
        text-decoration:none !important;
        cursor:pointer !important;
	}

.standardjicbutton a.buttonpink:hover{
        background-color:#ed3990 !important;
         color: white !important;
  border: 3px solid #ed3990 !important;
     text-decoration:none !important;
      cursor:pointer !important;
	}

.goldbuttonone a.button{
	
		border-radius: 0px;
		padding: 15px 30px 15px 30px;

		font-family: arial;
		
		color:#5b4f4f !important;
		text-decoration: none;
		
		border:3px solid #5b4f4f !important;
		margin-top:2px;
		background-color:white !important;
		-webkit-transition:box-shadow 0.5s;
        font-size:20px;
      background-image:none;
	}

.goldbuttonone	a.button {
margin-bottom: 10px; 
    
	}

	.goldbuttonone a.button:hover{
        background-color:#E6BE5B !important;
         color: white !important;
  border: 3px solid #E6BE5B !important;
	}


.goldlibuttonb a.button{
	
		border-radius: 0px;
		padding: 15px 30px 15px 30px;

		font-family: arial;
		
		color:#5b4f4f !important;
		text-decoration: none;
		
		border:3px solid #5b4f4f !important;
		margin-top:2px;
		background-color:white !important;
		-webkit-transition:box-shadow 0.5s;
        font-size:20px;
      background-image:none;
	}


.goldlibuttonb	a.button {
margin-bottom: 10px; 
    
	}
.goldlibuttonb	a.button.buttonbottom {
margin-bottom: 10px;
	}
.goldlibuttonb	a.button.buttonbottom span {
margin-top: 10px;
    display:block;
	}
	.goldlibuttonb a.button:hover{
        background-color:#E6BE5B !important;
         color: white !important;
  border: 3px solid #E6BE5B  !important;
	} 
/****** new site styles *********/

.nothing {
}
#content {
 
    font-size:16px ;
     font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    width:100%;
    font-size:16px;

}

.header_main_menu ul#menushop_category_list li { 
    text-align: left !important;
}
#content.info_page_8  h4 {
    text-align:left;
}
#content.info_page_8 .textcenter h4 {
    text-align:center;
    margin:.2em;
    padding-top:2em;
}

.textcenter h6 {
    text-align: center;
    font-size: 2em;
    color: #c8c8c8;
    padding: 0em;
    margin: 0em;
    font-weight:lighter;
}
img.scale
{ width:100% !important;
    height:auto !important;
}
#content.info_page_8 img.scale {
    width: 97%;
    height: auto;
   
}
#content.info_page_8 img.scale {
    width: 100%;
    height: auto;
   
}
 #content.info_page_8 .textcenter h3 {
  text-align: center;
}
#content h4 {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight:bold; text-transform:uppercase;
    letter-spacing:.1em;color:#231A1E; font-size:1em; text-align:center;
}

#content h3 {   
    font-family: 'enriquetabold', sans-serif !important; 
    font-size:1.7em;  
}

.twentypm { margin: auto 20%;
}
.twentysevenpm { margin: auto 27%;
}
.thirtypm  { margin: auto 30%
}
.fourtypm  { margin: auto 40%
}
.fivepm { margin: auto 5%;
}


img.discoverimage {
    width: 100%;
}

.breadcrumb a {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.centerimage { display:block;
    margin: 0px auto;
}
.fancybuttonpink.middlem {
  margin-top: 35px;
}
.fancybuttonpink a {
    border-radius: 0px;
    padding: .5em 1em;
    font-family: 'ralewayextrabold', sans-serif !important;
    color: #EE3A8B !important;
    text-decoration: none;
    border: 4px solid #ee3a90 !important;
    -webkit-transition: box-shadow 0.5s;
    background-image: none;
    text-transform: uppercase;
    margin: 10px auto 10px auto;
    text-align: center;
    display: block;
    width: 60%;
    letter-spacing:.1em;
    font-size: 1em;
}
 a.pink:hover{
    background-color:#ee3a90 !important;
    color: #ffffff !important;
    border: 4px solid #ee3a90  !important;
    color:#000;
	}

.fancybuttonblack a {
  border-radius: 0px;
  padding: .4em 0;
  font-family: 'ralewayextrabold', sans-serif !important;
  color: #000000 !important;
  text-decoration: none;
  border: 4px solid #000000 !important;
  -webkit-transition: box-shadow 0.5s;
  background-image: none;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: 100%;
    margin: 1.5em 0 2.5em 0;
     letter-spacing:.1em;
    font-size: 1em;
} 

.fancybuttonblack.lesspadding a {
 
    margin: 1.5em 0 .5em 0;
    
} 
 a.black:hover{
    background-color:#000000 !important;
    color: #ffffff !important;
    border: 4px solid #000000  !important;
    color:#000;
	}

.fancytext p { 
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: .08em;
    color: #231A1E;
    line-height: 1.3em;
    font-size: 1em;
}

.fancytext.morepadding p { margin-bottom:3.5em; 
}

.info_page_78 iframe {
    display: block;
    width: 100%;
}

.info_page_78 .fivepm { margin: auto 2%;
    margin-bottom:5em;
}

.elemtent .title {
    position: absolute;
    left: 10px;
    top: 60px;
    text-transform: none;
    etter-spacing: 0;
    font-size: 12px;
    font-weight: normal;
}
.image_holder .caption {
  position: absolute;
  height: 5em !important;
  top: 0;
  left: 0;
    padding:0;
  background-color: #DCDCDC;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  width: 100%;
}

.image_holder .caption {
  color: #fff !important;
  opacity: 0.6 !important;
  background-color: #000 !important;
}
.caption .hide {
    visibility:visible;
}
.caption p {
  font-size: 2em !important;
  letter-spacing: .1em;
  text-transform: uppercase;
 margin: .6em 0;
 
}
.category_page h1 {
  display: none;
}

.category_page .display h1 {
  display: block;
    font-family:'ralewayextrabold';   
    font-size: 1.5em; 
    letter-spacing: .08em;
}
.image_holder:hover .caption {
  opacity: 1 !important;
}
/***  discover jic specific styles ****/

 .info_page_39 p, .info_page_8 p{    
     font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
  letter-spacing: .1em;
  color: #231A1E;
  line-height: 1.5em;
  font-size: .875em;
}

.discovercat { 
    width:99%;float:left;position:relative; display:block;overflow:hidden; z-index:1;   
}

.discovercatname  { 
    color:white;background-color:rgba( 237,64,147,0.7);position:absolute; width:100%;  display:block;text-decoration:none; left:0px;bottom:4px;       
}

.discovercat:hover .discoverimage {
 opacity: .7;
}
.discovercat:hover .discovercattext { 
   
}


.discovercattext { 
    text-align:center;padding:10px;font-size:16px; font-family:'ralewaybold',sans-serif; display:block;text-decoration:none 
}

.discoverimage {
 -webkit-filter: grayscale(10%);
    -moz-filter:    grayscale(10%);
    -ms-filter:     grayscale(10%);
    -o-filter:      grayscale(10%);
    -webkit-filter: grayscale(10%);
  filter: grayscale(10%);
}

.fancytext.centertext p {
    text-align:center;
}
.info_page_8 .centertext {
    text-align:center !important;
}
.dottedright {
  border-right: 2px dotted #000;
  margin-right: 8%;
}
.diamondlinetwo.nomargin {
  margin: 0;
}
 .info_page_107 .button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: .6em;
 }
.info_page_107 .button {
  display: inline-block;
  padding: 0.5em 1.0em;
  border: none;
  color: #222;
  font-family: sans-serif;
  font-size: 16px;
  cursor: pointer;
  border-radius: 0px;
  background-color: #fff;
  border: 1px solid black;
  border-radius: 0px important!;
    background-image: none;
  text-shadow: none;
  box-shadow: none;
    outline:0;
}

.info_page_107  .button:active, .button.is-checked {
  background-color: #000;
}
.info_page_107 .button-group .button:first-child {
  border-radius: 0px !important;
}

.info_page_107 .button:active, .button.is-checked {
  background-color: #000;
}

.info_page_107 .button-group .button:first-child {
  border-radius: 0px !important;
}
.info_page_107 .button-group .button:last-child {
  border-radius: 0;
}

.info_page_107 .button:hover {
  background-color: #000;
  color: #fff;
  text-shadow: none;
}
.info_page_107  .button:active, .button.is-checked {
  background-color: #000 !important;
}
.info_page_107 keygen, select {
  border-radius: 0px !important; border: 1px solid black; 
    margin-right:6em;
}

.info_page_107 label {
  margin-right: .5em;
}

/* page 49 id */
 .info_page_49 .button-group .button {
   float: left;
   border-radius: 0;
   margin-left: 0;
   margin-right: .6em;
 }
.info_page_49.button {
   display: inline-block;
   padding: 0.5em 1.0em;
   border: none;
   color: #222;
   font-family: sans-serif;
   font-size: 16px;
   cursor: pointer;
   border-radius: 0px;
   background-color: #fff;
   border: 1px solid black;
   border-radius: 0px important!;
   background-image: none;
   text-shadow: none;
   box-shadow: none;
   outline:0;
}

.info_page_49.button:active, .button.is-checked {
  background-color: #000;
}
.info_page_49button-group .button:first-child {
  border-radius: 0px !important;
}

.info_page_49 button:active, .button.is-checked {
  background-color: #000;
}

.info_page_49 .button-group .button:first-child {
  border-radius: 0px !important;
}
.info_page_49 .button-group .button:last-child {
  border-radius: 0;
}

.info_page_49 .button:hover {
  background-color: #000;
  color: #fff;
  text-shadow: none;
}
.info_page_49  .button:active, .button.is-checked {
  background-color: #000 !important;
}
.info_page_49 keygen, select {
  border-radius: 0px !important; border: 1px solid black; 
  margin-right:6em;
}

.info_page_49 label {
  margin-right: .5em;
}


.hthree {
  margin: 1em 0;
     font-family: 'enriquetabold', sans-serif !important;
  font-size: 1.7em;
    text-align:center;
}
.hthreesimple {
  margin: 1em 0;
}
.reppackage:hover img
{ opacity:.7;
}
 .signupparagraph {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    letter-spacing: .1em;
    color: #231A1E;
    line-height: 1.5em;
    font-size: .875em;
    text-align: justify;
    margin-bottom: 1.4em;
 }

.storefrontlink:hover img {
  opacity: .7;
}


.myaccountstylemenu h4{
margin:0 auto;
    text-align:left !important;
}
.myaccountstylemenu ul  {
padding:0;
    
}
.myaccountstylemenu li a {
   font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #898989 !important;
    font-size:.8em;
    text-decoration:none;
    text-align:left;
      text-transform: capitalize;
}
.myaccountstylemenu li a:hover {
   font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #ED4093 !important;
  border-bottom: 2px solid #ED4093;
  padding-bottom: 2px;
}


.myaccountstylemenu li  {
text-align:left !important;
      line-height: 1.5em;
    
}

.ewallet_diamond_line {
 margin: 1em 0 !important;   
}
/****** footer of noah site *********/

.footer_bg h4 {  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-weight:bold; text-transform:uppercase;
letter-spacing:.1em;color:#231A1E;
}

.footer_bg ul { 
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-weight:lighter; padding-left:0; letter-spacing:.1em;
}
.footer_bg ul li {
  margin-bottom: .25em;
  list-style: none;
  font-weight: normal;
}
.footer_bg a { text-decoration:none; color: #231A1E !important; font-size:.75em;
}
.footer_bg a:hover { text-decoration:underline; color: #231A1E;
} 
 .container_quick_add_from_category_page {
  width: 100% !important;
}

.catlisting a, .catlisting a:link, .catlisting a:visited, .catlisting a:active, .catlisting a:hover {
  color: #000 !important;
  display: block;
  text-align: center;
  text-decoration: none;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  margin-top: 1em;
  letter-spacing: .05em;
}

.catlisting, .catlisting a:focus {
  color: #959595 !important;
}
/******** diamond header h1  wont work in cms******/
/*.diamondheader h1 span { background:#fff; padding:0 .3em; text-transform:uppercase; font-size:1.5em;font-family: 'ralewayextrabold', sans-serif ;   letter-spacing: .08em;   color:#000 !important; 
}
.diamondheader h1 { width:100%; text-align:center;  background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
background-position: top;
background-size: 5px 2px;
background-repeat: repeat-x; line-height:0.1em; margin:20px 0px; 
 font-family: 'ralewayextrabold', sans-serif ;  
} 



.diamondheader h1:before {
   background-image: url("/image/data/jicgraphics/diamond2.png");
    content: "  ";
    background-repeat:no-repeat;
    background-position: center 0;
    background-color:white;
    padding:0 .9em;
   

}
.diamondheader h1:after {
     background-image: url("/image/data/jicgraphics/diamond2.png");
    content: " ";
    background-repeat:no-repeat;
    background-position: center 0;
    background-color:white;
    padding:0 .9em;
}*/

/* ********************************************************************* menu area **************************************************** */
.header_menu_area_top_bg
{
	color:#fff;
	font-family: Raleway;
}

.top_left_logo_text
{
	text-transform:uppercase;
	font-family: 'ralewayextrabold', sans-serif ; 
     letter-spacing: .2em;

font-size:1.6em;
        /* not supported across all browsers font-size:vmax;*/
    
}

.top_menu_store_name
{
	text-transform:uppercase;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
     letter-spacing: .2em;

font-size:.5em;
        /* not supported across all browsers font-size:vmax;*/
    
}

.top_right_logo {
text-align:right;
}

.header_main_menu a {
  font-size: .8em;
 font-family: 'ralewayextrabold', Helvetica, Arial, sans-serif;
    color:black;
    text-decoration:none;

}



/******** diamond header h1 style two ******/
.fancyhone h1 {
 text-transform: uppercase;
 font-size: 4em;
 font-family:'ralewayextrabold', sans-serif !important;
 letter-spacing: .1em;
 color: #000 !important;
 padding: 0px 0px 0px 0px;
display:block;
}


.category_page .fancyhone h1 {
 font-size: 3em;
}
.dintwo .dinthree {
  background: #fff;
  padding: 0 .3em;
  text-transform: uppercase;
  font-size:3em;
  /* not suppoted on al browsers font-size: 3.5vmax; */
  font-family: 'ralewayextrabold', sans-serif !important;
  letter-spacing: .08em;
  color: #000 !important;
  display: inline;
  padding: 0px 13px 0px 45px;
}

.dintwo:before {
  background-image: url("/image/data/jicgraphics/diamond2.png");
  content: " ";
  background-repeat: no-repeat;
  background-position: center;
  background-color: white;
  padding: 0 .9em;
  vertical-align: middle;
  height: 100%;
  position: absolute;
}
  
  .dintwo:after {
  background-image: url("/image/data/jicgraphics/diamond2.png");
  content: " ";
  background-repeat: no-repeat;
  background-position: center;
  background-color: white;
  padding: 0 .9em;
  vertical-align: middle;
  position: absolute;
  height: 100%;
}

  .dintwo {
  position: relative;
}

.dintwo {
  text-align: center;
  background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
  background-position: center;
  background-size: 5px 2px;
  background-repeat: repeat-x;
  margin: 0 0 3em 0;
  width: 100%;
  overflow: none;
  display: inline-block;
}

.category_page .dintwo {
  margin: 0;
}
ul#left_cat_top >li  {
  font-size: 1em;
     font-family: 'ralewayextrabold', Helvetica, Arial, sans-serif;
    letter-spacing:.05em; 
    font-weight:bold;
}
#left_cat_dropdown {
    font-size:.9em !important;
     font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing:0em;
      padding-bottom: .2em;
}

.responsive_parent_link {
  border-left: 0px !important;
  border-right: 0px !important;
 font-family: 'ralewayextrabold', serif;
    letter-spacing:.1em;
}
.responsive_child_category_link {
  border: 1px solid #E5E5E5 !important;
  border-left: 0px !important;
  border-right: 0px !important;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
ul.response_menu_list {
  margin-top: 0 !important;
      margin-bottom: 0 !important;
}
.responsive_menu {
 
  padding-top: 0 !important;
padding-bottom: 0 !important;
}
.header_main_menu ul li {
  font-family: 'ralewaybold', sans-serif;
}
.header_category_child a {
 font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
color: #898989 !important;
}
.header_category_child a:hover {
 font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
color: #ED4093 !important;
    border-bottom: 2px solid #ED4093;
  padding-bottom: 2px; 
    text-underline:none;
}
#left_cat_dropdown li {
 padding: .2em 0;
 
    font-weight:300;
}

#left_cat_dropdown li a:hover, #left_cat_dropdown li a:focus {
  color: #ED4093 !important;
  border-bottom: 2px solid #ED4093;
  padding-bottom: 2px;
}
  text-transform: none;
}
#becomearepname {
  display: inline;
}
.inline {
  display: inline;
}
/******** diamond header h2 style two ******/
.htwo .htwoinner {
  background: #fff;
  padding: 0 .3em;
  text-transform: uppercase;
  font-size: 2em;
  font-family: 'ralewayextrabold', serif !important;
  letter-spacing: .08em;
  color: #000 !important;
  display: inline;
  margin: 0 0px 0 20px;
  padding: 0 25px 0 35px;
} 

.htwo:before {
  background-image: url("/image/data/jicgraphics/diamond2.png");
  content: " ";
  background-repeat: no-repeat;
  background-position: center;
  background-color: white;
  padding: 0 .9em;
  vertical-align: middle;
  height: 100%;
  position: absolute;
}
  
  .htwo:after {
  background-image: url("/image/data/jicgraphics/diamond2.png");
  content: " ";
  background-repeat: no-repeat;
  background-position: center;
  background-color: white;
  padding: 0 .9em;
  vertical-align: middle;
  position: absolute;
  height: 100%;
}



.htwo {
  text-align: center;
  background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
  background-position: center;
  background-size: 5px 2px;
  background-repeat: repeat-x;
  margin: 10px 0px;
  width: 100%;
  overflow: none;
  display: inline-block;
      position: relative;
    margin: 3em 0 3em 0;
}

.diamondlinetwo {
  text-align: center;
  background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
  background-position: center;
  background-size: 5px 2px;
  background-repeat: repeat-x;
  margin: 2em 0;
  width: 100%;
  overflow: none;
  display: inline-block;
  position: relative;
 
}

.diamondlinetwo .diamondlinetwoinner {
  background: #fff;
  text-transform: uppercase;
  font-size: 2em;
  font-family: 'ralewayextrabold', sans-serif !important;
  letter-spacing: .08em;
  color: #000 !important;
  display: inline;
  margin: 0 0 0 0;
  padding: 0 .3em;
}

/****** post release styles *********/
.product-info {
     font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.featured_product_name {
  font-family: 'ralewayextrabold', sans-serif;
}
.feature_product_price {
   font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.hometag {
text-shadow: 2px 4px 3px rgba(0,0,0,0.3) !important;
}
p#product_title {
    font-weight:bold;
}
div#product_description_holder {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a.home_video_button_link, a.home_video_button_link:link, a.home_video_button_link:visited, a.home_video_button_link:active, a.home_video_button_link:focus {
  text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3) !important;
} 
a.home_video_button_link:hover {
    text-shadow: none !important;
}
span.ewallet_top_section_header  {
  font-family: 'ralewayextrabold', sans-serif !important;
  color: #000000 !important;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
  display: block;
  letter-spacing: .05em;
  font-size: 2em;
    margin-bottom:.5em;
}

h1.ewallet_page_header {
    font-size: 3em;
    margin-bottom: 0;
    font-family: 'ralewayextrabold', sans-serif !important;
}
span.ewallet_header_image {
  margin-right: .5em;
}

span.ewallet_total_balance {
  font-size: 2em;
  font-weight: lighter;
  display: block;
  color: #E74091;
     margin-bottom:.1em;
}
label.ewallet_label {
    text-transform: uppercase;
    display: block;
    margin-bottom:1em;
    margin-bottom:1em;
    font-weight: bold;
}
.ewallet_pending_balance {
 font-size: 2em;
  font-weight: lighter;
  display: block;
  color: #989898;
    margin-bottom:.1em;
}
.ewallet_current_and_lifetime_balance {
     font-size: 2em;
  font-weight: lighter;
  display: block;
  color: #000;
     margin-bottom:.1em
}

.ewallet_dropdown_expand_button {
    border-radius: 0px;
  padding: .4em 0;
  font-family: 'ralewayextrabold', sans-serif !important;
  color: #000000 !important;
  text-decoration: none;
  border: 4px solid #000000 !important;
  -webkit-transition: box-shadow 0.5s;
  background-image: none;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: 100%;
    margin: 0 0 1em 0;
     letter-spacing:.1em;
    font-size: 1em;
    background-color: white;
    outline: 0;
}
.ewallet_transfer_button {
     border-radius: 0px;
  padding: 1em 0;
  font-family: 'ralewayextrabold', sans-serif ;
  color: #ffffff;
  text-decoration: none;
  
  -webkit-transition: box-shadow 0.5s;
  background-image: none;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: 100%;
    margin: 0 0 1em 0;
     letter-spacing:.1em;
    font-size: 1em;
    background-color: white;
    outline: 0;
    background-color:#30A252;
    border: 4px solid #30A252 ;
    margin-bottom:2em;
    
}

.ewallet_transfer_button:hover {
background-color:black;
    color:white;
      border: 4px solid #000000 ;
    cursor:pointer;
}

.ewallet_dropdown_expand_button:hover {
 color: #ffffff !important;
    background-color:#E74091;
     border: 4px solid #E74091 !important;
    cursor:pointer;
}

.payment_options_button {
       border-radius: 0px;
  padding: .4em 0;
  font-family: 'ralewayextrabold', sans-serif !important;
  color: #000000 !important;
  text-decoration: none;
  border: 4px solid #000000 !important;
  -webkit-transition: box-shadow 0.5s;
  background-image: none;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: 100%;
    margin: 0 0 1em 0;
     letter-spacing:.1em;
    font-size: 1em;
    background-color: white;
    outline: 0;
    
}

.payment_options_button:hover , .selected_payment_method {
 color: #ffffff !important;
    background-color:#E74091;
     border: 4px solid #E74091 !important;
    cursor:pointer;
}

h2.ewallet_large_header { 
     font-size: 3em;
  margin-bottom: 0;
  font-family: 'ralewayextrabold', sans-serif !important;
    text-transform: uppercase;
    margin-bottom:.5em;
    display:none;
}
 
 
.payment_options_section_header {
  text-transform: uppercase;
  display: block;
  margin-bottom: .2em;
   font-family: Verdana,Geneva,sans-serif; 
    font-weight:bold;
    font-style:italic;
    font-size:3em;
}

label.payment_option_form_label {
  text-transform: uppercase;
  font-weight: bold;
}
button#ewallet_select_repcard {
  margin-top: 2.1em;
}
 button#ewallet_select_paypal {

}
.current_and_pending_arrow img
{
  padding-top: 5.7em;
}
input.payment_option_form_input {
  padding-top: .7em;
  margin-left: .5em;
}
 

input.payment_method_submit_button {
    border-radius: 0px !important;
  padding: .4em 0;
  font-family: 'ralewayextrabold', sans-serif !important;
  color: #fff;
  text-decoration: none;
  border: 4px solid #000000;
  -webkit-transition: box-shadow 0.5s;
  background-image: none;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 0 1em 0;
  letter-spacing: .1em;
  font-size: 1em;
  background-color: #000000;
  outline: 0;
    width:80%
}

 
.payment_method_submit_button:hover
{ 

    border: 4px solid #E74091 ;
    background-color:#E74091;
}

.payment_form_subsection {
  margin-top: 2.3em;
}


#payment-ewallet_select_paypal input[type=text] {
padding-top: .7em;
}

.ewallet_my_money_section .margincontainer {
  padding: 0 10% 0 0%;
}
.paymentdiv {
    margin-bottom: .7em;
}

table.list thead tr td a  {
text-decoration: none;
color:white !important;

}
table.list .left {
  padding: 1em;
  text-align: left;
}
ul#ewallet_list {
  list-style: none;
    margin-left:0;
    padding-left:0;
}
input#submit_transfer_amount {
      border-radius: 0px;
  padding: .4em 0;
  font-family: 'ralewayextrabold', sans-serif !important;
  color: #fff;
  text-decoration: none;
  border: 4px solid #000000;
  -webkit-transition: box-shadow 0.5s;
  background-image: none;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: 100%;
  margin: 0 0 1em 0;
  letter-spacing: .1em;
  font-size: 1em;
  background-color: #000000;
  outline: 0;
  width: 30%;
    
}
input#submit_transfer_amount:hover {
      background-color: #E74091;
     border: 4px solid #E74091;
}

#transfer_form li {
  margin-bottom: .6em;
}
input#transfer_amount {
     padding-top: .7em; 
    outline:0;
}

.ewallet_dropdown_expand_button a {
  color: black;
  text-decoration: none;
}
.ewallet_dropdown_expand_button a:hover {
  color: white;
  text-decoration: none;
      background-color: #E74091;
     border: 4px solid #E74091;
}


#hidden_create_voucher_holder input[type=submit] {
    
      border-radius: 0px;
  padding: .4em 0;
  font-family: 'ralewayextrabold', sans-serif !important;
  color: #fff;
  text-decoration: none;
  border: 4px solid #000000;
  -webkit-transition: box-shadow 0.5s;
  background-image: none;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: 100%;
  margin: 1em 0 1em 0;
  letter-spacing: .1em;
  font-size: 1em;
  background-color: #000000;
  outline: 0;
  width: 23%;
}

#convert_to_voucher_submit {
font-size: .9em !important;
  width: 100% !important;
}


#hidden_create_voucher_holder input[type=submit]:hover {
      background-color: #E74091;
     border: 4px solid #E74091;
    color: white;
}
input[type=number] {
    padding-top: .7em;
    margin-left: .5em;
}
li.cashoutamount {  
  font-size:1.2em;
     font-weight:bold;
      font-family: 'ralewayextrabold', sans-serif !important;
}

div#ewalletpaymentdescriptions li {
  margin-bottom: 1em;

}

#ewalletpaymentdescriptions h4 {
    Text-align:left;
}

@media (max-width: 750px) {
    
    #hidden_create_voucher_holder input[type=submit] {
 
  width: 70%;
}  
}

 .available_balance {
   color: #30A252; 
}
.field-tip {
    text-transform:capitalize;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
}

div#achcurrent_selected {
  color: #E74091;
  text-align: center;
  margin: .25em;
  font-family: 'ralewaybold' , sans-serif;
}

div#paypalcurrent_selected {
     color: #E74091;
  text-align: center;
  margin: .25em;
  font-family: 'ralewaybold', sans-serif;
}

span.hometag_nation {
  font-size: 1.6em;
    font-family: 'ralewayextrabold', sans-serif;
  padding: 0;
  margin: 0;
  display: block;
  line-height: .9em;
}

span.hometag_welcome {
  font-size: .7em;
  font-family: 'ralewaybold', sans-serif;
} 
#menushop { 
    box-shadow: 2px 2px 3px rgba(0,0,0,0.2) !important; 
}

#discoverjic { 
    box-shadow: 2px 2px 3px rgba(0,0,0,0.2) !important; 
}

#becomearep { 
    box-shadow: 2px 2px 3px rgba(0,0,0,0.2) !important; 
}
#myaccount { 
    box-shadow: 2px 2px 3px rgba(0,0,0,0.2) !important; 
}



/* ***************** My Account Page ******************/

img#my_account_shopping_with_pic {
	border-radius:50%;
	width:90%;
	max-height:200px;
	max-width:200px;
}

#shopping_with_description {
	display:block;
	text-align:center;
	padding-top:10px;
}

#my_account_shopping_with_name {
	display:block;
	text-align:center;
	font-size:1.3em;
	font-weight:bold;
}

#my_account_shopping_with_container {
	text-align:center;
}

.my_account_link_list {
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
}

.my_account_link_list li {
	list-style-type:none;
}

.my_account_link_list li a {
	text-decoration:none;
	color:black;  
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #898989 !important;
    font-size:.8em;
}
.my_account_link_list li a:hover {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #ED4093 !important;
  border-bottom: 2px solid #ED4093;
  padding-bottom: 2px;
}
.my_account_link_list_anchor {
	padding-top:5px;
}

.my_account_rewards_header {
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:30px;
	display:block;
	text-align:center;
}

.my_account_link_list li.my_account_link_list_header {
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:20px;
}

.my_account_button_holder {
	padding-top:20px;
}

#shop_rewards {
	margin-top:55px;
    background-color:#EE3A8B !important;
  color: white !important;
    border: 4px solid #EE3A8B  !important;
}
a#shop_rewards {

  width: 100%;
  padding-bottom: .5em;
}
 a#shop_rewards:hover {
background-color: black !important;
  color: white !important;
      border: 4px solid #000000 !important;

}
}
#my_account_holder {
	min-height:600px;
}

#submit_reward_code_button {
	  border-radius: 0px;
	  padding: .5em 1em;
	  font-family: 'ralewayextrabold', sans-serif !important;
	  color: #EE3A8B !important;
	  text-decoration: none;
	  border: 4px solid #EE3A8B !important;
	  -webkit-transition: box-shadow 0.5s;
	  background-image: none;
	  text-transform: uppercase;
	  /*margin: 10px auto 10px auto;*/
	  text-align: center;
	 /* display: block;*/
	 /* width: 60%;*/
	  letter-spacing: .1em;
	  font-size: 1em;
	  position:absolute;
	  top:0;
	  cursor:pointer;
	  right:0;
}

#submit_reward_code_button:hover {
	  /*background-color: #000 !important;
	  color: #ffffff !important;
	 border: 4px solid #000 !important;*/
     background-color:#EE3A8B !important;
     color: #ffffff !important;
}

#redeem_reward_container {
	margin-top:15px;
	position:relative;
	height:75px;
}

#reward_code_input {
	height:25px;
	position:absolute;
	top:0;
	outline:0;
    padding: .7em 0px;
	-webkit-transition:box-shadow 0.5s;
}

 
a#logout_button {
 /* margin-top: .9em; */
  padding-right: 1.7em;

}
a#logout_button:hover {
  background-color:#EE3A8B !important;
 border: 4px solid #EE3A8B !important;
}
 .my_account_back_office_holder {
 
}

#shopping_with_description {
  display: block;
  text-align: center;
  padding-top: 2.1em;
}
a#back_office_button {
  /*margin-top: .9em;
  background-color: black;
  color: white !important;*/
}
a#back_office_button:hover {
  
 background-color:#EE3A8B !important;
  color: white !important;
    border: 4px solid #EE3A8B  !important;
}

.my_account_shop_rewards_holder {
  margin-right: 2.5em;
}
/* ****************************  button ***************************** */
a.button,
a.button:link,
a.button:visited,
a.button:active,
a.button:hover,
a.button:focus,
input.button,
.button
{
    background-color: #EE3292;
    border: 2px solid #5B4F4F;
    border-radius: 0px;
    box-shadow: 0 2px 2px #dddddd;
    color: #fff;
    cursor: pointer;
    line-height: 12px;
    display: inline-block;
    padding: 6px 12px;
text-decoration:none;
}


.rep_opt_out_link
{
	font-weight:bold;
	font-size:1.25em;
}